Summary: Smart page cacheing for Zope
Name: CachePool
Version: 0.2.3
Release: 1
License: ZPL
Group: Development/Languages
URL: http://www.zope.org/Members/neli/CachePool
Source: %{name}-%{version}.tar.gz
Requires: Zope
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
A Caching product.
It caches a page dependent of the calling Url (inheritance aware) and the query string.  One can define the maximum combinations to store.

version 0.2.1 had a bug where it would always render index_html if one existed...
0.2.2 fixed it
0.2.2a is just minor fixes from 0.2.2, such as flush with no slot selected flushes all slots :)
0.2.3 fixes a major bug wich crashed zope when many simultaneous requests where made for the product, along with a better creator and compatibility with both 2.1.6 and 2.2.x Zope versions. And the security tab now works correctly. Made it beta, I think...

%prep
%setup -q 

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/zope
cp -R lib $RPM_BUILD_ROOT%{_datadir}/zope 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/zope/*

%changelog
* Fri Jul 21 2000 Crutcher Dunnavant <crutcher@redhat.com>
- initial package
